DL_Base< KI > Class Template Referenceabstract

Discrete Log (DL) base interface. More...

Inheritance diagram for DL_Base< KI >:

## Detailed Description

### template<class KI>
class DL_Base< KI >

Discrete Log (DL) base interface.

Template Parameters

  KI | public or private key interface

Definition at line 1367 of file pubkey.h.

The documentation for this class was generated from the following file:

- pubkey.h